Commet
  • Precios
Iniciar SesiónRegistrarse
Create webhook endpoint POSTDelete webhook endpoint DELETEGet webhook endpoint GETList webhook endpoints GETTest webhook endpoint POSTUpdate webhook endpoint PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Get webhook endpoint

Retrieve a webhook endpoint by its public ID.

Delete webhook endpoint DELETE

Permanently delete a webhook endpoint.

List webhook endpoints GET

List webhook endpoints with cursor-based pagination.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

Response Body

application/json

application/json

Retrieve a webhook endpoint by its public ID.

GET
/webhooks/{id}
{
  "success": true,
  "data": {
    "object": "webhook",
    "livemode": true,
    "id": "string",
    "url": "http://example.com",
    "events": [
      "string"
    ],
    "description": "string",
    "isActive": true,



id*string

Webhook endpoint public ID

curl -X GET "https://commet.co/api/v1/webhooks/string"
{
  "success": false,
  "error": {
    "type": "validation_error",
    "code": "string",
    "message": "string",
    "doc_url": "string",
    "param": "string"
  }
}
"apiVersion": "string",
"createdAt": "2019-08-24T14:15:22Z"
}
}